Subject: [websec] #2: Effective Request URI definition dependency on HTTPbis spec ?

From: "websec issue tracker" <[email-masked]>
Date: Fri, 08 Jul 2011 22:00:52 -0000

#2: Effective Request URI definition dependency on HTTPbis spec ?

 Should we have an explicit normative dependency on the HTTPbis spec
 (Internet-drafts, advancement to RFC timeframe uncertain) for the
 definition of Effective Request URI ?

 Note: there is another ticket in case the answer to this question is "no",
 stipulating that we need to copy the ERU text from the httpbis I-D.

-- 
-------------------------------------------+--------------------------------
 Reporter:  jeff.hodges@…                  |       Owner:  =JeffH
     Type:  task                           |      Status:  new   
 Priority:  minor                          |   Milestone:        
Component:  strict-transport-sec           |     Version:        
 Severity:  Active WG Document             |    Keywords:        
-------------------------------------------+--------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/websec/trac/ticket/2>
websec <http://tools.ietf.org/websec/>